Creates a new user_planning_slot
Request Information
URI Parameters :
None.
Body Parameters :
user_planning_slot| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| user_id |
Foreign key to user. |
globally unique identifier |
Required |
| user_planning_slot_type_id |
Foreign key to user planning slot type id. |
globally unique identifier |
Required |
| date_from |
Date from, |
date | |
| date_to |
Date to, |
date | |
| description |
Description of user planning slot. |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating. |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "6d2ded78-9f73-4da1-9097-dd58c8a4acf5",
"user_id": "8a4c3a82-074c-4293-9bcd-baa13be86779",
"user_planning_slot_type_id": "8eec6667-0f31-4b6c-8284-6122fba65257",
"date_from": "2026-10-11T23:07:34.298186+00:00",
"date_to": "2026-10-11T23:07:34.298186+00:00",
"description": "sample string 6",
"modified_dateutc": "2026-10-11T23:07:34.298186+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.